﻿.subscribe li.first-child{margin-left:0;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.subscribe li.last-child{margin-right:0;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.logo {
    margin-top: -17px;
    width: 75%;
}

.icon__banner_outer {
width: 62%;
margin: 0 auto 10px;
overflow: hidden
}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}
.picture2{display:inline-block;max-width:250px;padding-top:20px;padding-right:20px;padding-left:20px;padding-bottom:0}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 0 5px 0;
  overflow:hidden;
  min-height:160px;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  max-width: 100%;
  width:60%;
  border: 0;
  float:left;
  -webkit-clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
  margin-bottom:5px;
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}


#footer .module-box{
    margin: 0px;
    padding: 0px;
}






.module-box{
    float: left;
    width:100%;    
    padding:15px 0px;
    margin-bottom: 15px;
}


.module-box h1,.module-box h2,.module-box h3,.module-box h4,.module-box h5,.module-box h6,.module-box b{
    //font-family: 'ralewaylight';    
}

.container{
	width: 100%;
	position: relative;
}
.testimonial-pull-quote-copy-holder{-ms-flex-preferred-size:75%;flex-basis:75%}
.testimonial-pull-quote-copy{font-size:34px;line-height:normal;border:1px solid #e5e5e6;border-top:10px solid green;padding:20px}

.esi_heading {
    width: 100%;
    background-color: #000;
    display: block;
    float: left;
    opacity: 0.7;
    z-index: 1;
    position: absolute;
    top: 0px;
}
footer .learn {    display: none;    margin-bottom: 50px;    padding: 0 0 0 32px;}
footer .learn ul {    padding: 0 0 0 19px;}
    footer .learn.large-3 {        padding-left: 0;        width: 200px;        padding-right: 10px;    }



.Candidate.Overview .block-grid.two-up { margin-right:-20px; }



.block-grid { display: block; overflow: hidden; padding: 0; margin:0; list-style:none; }

.Partner.Overview .block-grid { margin-right:-20px; }


#tabProduct .block-grid{margin-right:-10px}

.thumbDetail .block-grid { margin-right:-10px;}

.galleryDetail .block-grid { margin-right:-10px; }

.Document.Overview .block-grid.four-up { margin-right:-20px; text-align: center; font-size:0; line-height:0; }


.Snippet.Locations .block-grid { padding-right:35px; padding-top:0;  }


.Vacancy.Overview .block-grid.one-up { margin-bottom:30px; }



.Weblog.Overview .block-grid.one-up { margin-bottom:30px; }
#social-media-footer li.menu-7767 a{background-position:-156px 0px}
#social-media-footer li.menu-7767 a:hover{background-position:-156px -34px}
#app{background-color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin:0 auto;max-width:1442px;min-height:calc(100vh - 650px)}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#footer-area .menu li {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

#footer-area .menu a {
    font-size: 20px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.single_image_wrapper h2 {
  margin: 0;
  padding: 0 15px;
  font-size: 13px;
}


.wpb_single_image .single_image_wrapper {
  position: absolute;
  top: 35%;
  width: 100%;
  text-align: center;
  padding: 0 15px;
}


.bh-footer-social { text-align: center; margin-top: 15px; }

.bh-footer-social a {
  margin: 0 10px;
}

.bh-footer-social a i {
  font-size: 1.3rem;
  line-height: 1;
}

  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px; }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px; }

    .navbar-default .navbar-toggle .icon-bar {
      background-color: #888; }

    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #fff; }

  #nav-toggle .icon-bar {
    width: 31px;
    height: 3px;
    background-color: #fff;
    display: table;
    margin-bottom: 5px;
    border-radius: 6px;
    top: 0;
    position: relative;
    transition: all 0.5s ease;
    margin-left: auto;
    margin-right: auto; }
.tiny-footer{background-color:#30302e;font-size:12px;padding-top:6px;padding-bottom:6px;color:#545450}
.tiny-footer a{font-size:12px;color:#ff9000}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


.menu-btn .burger-menu {
    color: #fafafa;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content{width:100%;border-top-left-radius:5px;border-bottom-left-radius:5px;position:relative;float:none;padding-bottom:130px}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content{width:60%;display:inline-block;float:right;padding:40px 60px;position:absolute;top:0;height:100%;right:0;background-color:#f1f1f1;border-top-right-radius:5px;border-bottom-right-radius:5px}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content .main-modal-content{max-height:calc(80vh - 155px)}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	.logo-control .logo-img {
		display: none;
	}
.rnr-animate{visibility:hidden}

.clr{clear:both;}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.homeleft .vc_column-inner, .homeright .vc_column-inner { height: 100vh!important; }


.homeleft .vc_column-inner a, .homeright .vc_column-inner a {  background: linear-gradient(#d31145, #a10d34); border-radius: 3px; border: 1px solid #6e0924!important;  color: #fff; padding: 15px 25px; font-weight: 700; position: relative; top: 32px; text-transform: uppercase; font-size: 18px; }

.homeleft .vc_column-inner ul, .homeright .vc_column-inner ul { float: left; list-style: none; color: #fff; font-weight: 700; text-shadow: 1px 1px 2px #333; margin-top: 15px; }
